From 0c925d596e89545173e0ace3ffdccc57a2a0595f Mon Sep 17 00:00:00 2001
From: Stephen Gallagher <sgallagh@redhat.com>
Date: Jan 18 2018 16:36:31 +0000
Subject: [PATCH 9/48] restore accidentally deleted repr() calls


---

diff --git a/modulemd/__init__.py b/modulemd/__init__.py
index fb4fc22..d4c15de 100644
--- a/modulemd/__init__.py
+++ b/modulemd/__init__.py
@@ -206,6 +206,9 @@ class ModuleMetadata(object):
                         repr(sorted(self.xmd)),
                         repr(sorted(self.profiles)),
                         repr(self.api),
+                        repr(self.filter),
+                        repr(self.components),
+                        repr(self.artifacts)
                 )
 
     def load(self, f):

